summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNick Mathewson <nickm@torproject.org>2020-08-11 11:03:24 -0400
committerNick Mathewson <nickm@torproject.org>2020-08-11 11:03:24 -0400
commitda8577bb7579af1355688d459b2774f995c43b53 (patch)
treed65fe5239e0e015da064e1123f3d97e26e6e7690
parente4a6d9d5a916038f3981c2fd2d51fb0ff9979f1b (diff)
parentaa2c93b90b0745a07397538bf7802fba83096b68 (diff)
downloadtor-da8577bb7579af1355688d459b2774f995c43b53.tar.gz
tor-da8577bb7579af1355688d459b2774f995c43b53.zip
Merge branch 'maint-0.3.5' into maint-0.4.2
-rwxr-xr-xscripts/ci/ci-driver.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/ci/ci-driver.sh b/scripts/ci/ci-driver.sh
index bede68baa8..a675335115 100755
--- a/scripts/ci/ci-driver.sh
+++ b/scripts/ci/ci-driver.sh
@@ -257,7 +257,7 @@ fi
uname -a
python -V || echo "no 'python' binary."
-python3 -V || echo "no 'pythone' binary."
+python3 -V || echo "no 'python3' binary."
show_git_version Tor "${CI_SRCDIR}"
if [[ "${STEM}" = "yes" ]]; then
@@ -378,7 +378,7 @@ if [[ "${CHECK}" = "yes" ]]; then
hooray "make check has succeeded."
else
error "Here are the contents of the test suite output:"
- runcmd cat test_suite.log || true
+ runcmd cat test-suite.log || true
FAILED_TESTS="${FAILED_TESTS} check"
fi
end_section "Check"